Subject: FW: Chris Rodriguez
From: [email-masked]
To: [email-masked]
Date: Wed, 6 Jun 2001 15:45:55 -0700 (PDT)

Vince,    I told Corwin I would forward this to you in case Enron has any interest in getting involved.

--Stinson

 -----Original Message-----
From: 	"Joy, Corwin" <[email-masked]>@ENRON [mailto:IMCEANOTES-+2[email-masked]] 
Sent:	Thursday, May 10, 2001 10:17 PM
To:	Gibner, Stinson
Cc:	[email-masked]'
Subject:	RE: Chris Rodriguez

 Speaking of California
- UC Berkeley is talking to us to help them run a continuing education
course on some of the power industry issues.  Would you or anyone from Enron
be interested in teaching part of it?

Corwin

-----Original Message-----
From: Richard Tsina [mailto:[email-masked]]
Sent: Thursday, May 10, 2001 6:56 PM
To: Masiello, Ralph
Cc: Richard Tsina
Subject: Re: RE: Greetings from Berkeley!

Ralph:

1.  As soon as feasible (fall?)

2.  Houston is fine.  We regularly run semiconductor courses in Texas.
We'll book a hotel.  A possibility would be an SF and Houston presentation,
say a week apart (or two).

Pls let me know.  I'd be delighted to visit and discuss this if you'd like.

Cheers,

Dick

Richard Tsina
Assistant Dean, Professional Studies
Department Chair, Continuing Education in Engineering
University of California Extension
1995 University Ave.
Berkeley, CA 94720
[email-masked]
+510-642-4151 (voice)
+510-642-6027 (fax)

>>> "Masiello, Ralph" <[email-masked]> 05/10 2:15 PM >>>
Richard, glad you found me.

Caminus (hit our web site, caminus.com) does software and consulting for
energy trading and risk management.  Given that the California utilities
were forbidden to buy forward, much less hedge, etc., and now the state has
to buy forward and hedge without much experience, we have been thinking that

they need help big time.

A special course on energy trading and risk management, especially if it
emphasized the perspective of the side that has to fulfill retail load,
might be very timely.

We could put together a good course and get a couple of non-Caminus speakers

in as well.

What time frame would you be thinking about?   PS - an alternate location
that is in many ways preferable could be Houston, much of the industry is
there

-----Original Message-----
From: Richard Tsina [mailto:[email-masked]]
Sent: Thursday, May 10, 2001 5:12 PM
To: Masiello, Ralph
Cc: Richard Tsina
Subject: Greetings from Berkeley!

Hi Ralph,

Assuming this got through the rolling "brown-outs" greetings.

Since Felix retired and George moved to Illinois, we haven't done any
power-related courses at UC Extension with the exception of that one course
on deregulation a few years ago.

Given the serious energy problems around here, do you think it might be time

for a course on the issues?  I'd be delighted to discuss this if you do.

Best regards,

Dick Tsina

Richard Tsina
Assistant Dean, Professional Studies
Department Chair, Continuing Education in Engineering
University of California Extension
1995 University Ave.
Berkeley, CA 94720
[email-masked]
+510-642-4151 (voice)
+510-642-6027 (fax)